include ../../../components/title-section/title-section
include composition-block/composition-block

// unique screen
section#composition.composition
  +titleSection("Состав франшизы «Русский Балет»", "Что входит", "title-section--centered")
  .composition__container.container
    .js-carousel-compositions.composition__list.row
      //- (title, image, text, className)
      +compositionBlock(
        "Бизнес-технологии",
        "technology_business.svg",
        "Мы даем готовые инструкции, рекомендации и чек-листы, которые помогают открыть успешный бизнес — каждый шаг расписан до мелочей.",
        "01",
        "composition__item"
      )
      //- (title, image, text, className)
      +compositionBlock(
        "Методика",
        "technique.svg",
        "Методика «Русского Балета» включает в себя обучающие видео и вебинары с нашими экспертами. Хореографы проходят обучение дистанционно через учебный кабинет в Education ERP.",
        "02",
        "composition__item"
      )
      //- (title, image, text, className)
      +compositionBlock(
        "Education ERP",
        "education_erp.svg",
        "Система для автоматизации и управления всеми процессами школы. Учет клиентов, бухгалтерия, методика преподавания, информационные материалы, макеты полиграфии – все внутри.",
        "03",
        "composition__item"
      )
      //- (title, image, text, className)
      +compositionBlock(
        "Сайт и колл-центр",
        "call_center.svg",
        "Мы даем готовые инструкции, рекомендации и чек-листы, которые помогают открыть успешный бизнес — каждый шаг расписан до мелочей.",
        "04",
        "composition__item"
      )
      //- (title, image, text, className)
      +compositionBlock(
        "Реклама",
        "pr.svg",
        "Для наших партнеров подготовлены эффективно работающие рекламные материалы, найдены апробированные каналы продвижения.",
        "05",
        "composition__item"
      )
      //- (title, image, text, className)
      +compositionBlock(
        "Сопровождение",
        "escort.svg",
        "С  каждым новым франчайзи работает команда профессионалов. Для обмена опытом и идеями создан чат владельцев школ, в котором общаются все наши франчайзи, а также сотрудники компании.",
        "06",
        "composition__item"
      )
    .composition__bottom-container
      a(href= LINKS.formOrder, title="Получить консультацию", class="button button-small link-scroll")
        span.button__text Получить консультацию
